package org.amritaj.sample;

import java.util.HashMap;
import java.util.Map;

import org.amritaj.TemplateFile;

public class HelloWorldSampleMap {

	public static void main(String[] args) {
		TemplateFile template = new TemplateFile("src/sample/html/HelloWorld.html");
		Map<String, String> po = new HashMap<String, String>();
		po.put("title", "hello world");
		po.put("body", "AmritaJ is a html template libraly for Java");
		template.expand(System.out, po);
	}
}
